## r-cran-future.apply 1.3.0

=== debian/changelog ===
r-cran-future.apply (1.3.0-1) unstable; urgency=medium

  * Initial release (closes: #934645)

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:04:31 +0200
