=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-future (>= 1.13.0),
-               r-cran-globals (>= 0.12.4)
-Standards-Version: 4.4.0
+               r-cran-future (>= 1.15.1),
+               r-cran-globals (>= 0.12.5)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.apply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.apply.git
 Homepage: https://cran.r-project.org/package=future.apply
