=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-future (>= 1.15.1),
+               r-cran-future (>= 1.17.0),
                r-cran-globals (>= 0.12.5)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.apply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.apply.git
 Homepage: https://cran.r-project.org/package=future.apply
+Rules-Requires-Root: no
 
 Package: r-cran-future.apply
 Architecture: all
