## r-cran-future.apply 1.7.0

=== debian/changelog ===
r-cran-future.apply (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 20:06:20 +0100
