=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-future (>= 1.17.0),
                r-cran-globals (>= 0.12.5)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.apply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.apply.git
 Homepage: https://cran.r-project.org/package=future.apply
