=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/future.apply_([-\d.]*)\.tar\.gz
