## r-cran-future.apply 1.8.1

=== DESCRIPTION ===
Package: future.apply
Version: 1.8.1
Title: Apply Function to Elements in Parallel using Futures
Depends: R (>= 3.2.0), future (>= 1.21.0)
Imports: globals (>= 0.14.0), parallel, utils
Suggests: datasets, stats, tools, listenv (>= 0.8.0), R.rsp, markdown
VignetteBuilder: R.rsp
Authors@R: c(person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
                                          email = "henrikb@braju.com"),
             person("R Core Team", role = c("cph", "ctb")))
Description: Implementations of apply(), by(), eapply(), lapply(), Map(), .mapply(), mapply(), replicate(), sapply(), tapply(), and vapply() that can be resolved using any future-supported backend, e.g. parallel on the local machine or distributed on a compute cluster.  These future_*apply() functions come with the same pros and cons as the corresponding base-R *apply() functions but with the additional feature of being able to be processed via the future framework.
License: GPL (>= 2)
LazyLoad: TRUE
URL: https://future.apply.futureverse.org,
        https://github.com/HenrikBengtsson/future.apply
BugReports: https://github.com/HenrikBengtsson/future.apply/issues
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-08-10 12:15:45 UTC; hb
Author: Henrik Bengtsson [aut, cre, cph],
  R Core Team [cph, ctb]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Repository: CRAN
Date/Publication: 2021-08-10 13:00:02 UTC
