=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-future (>= 1.17.0),
-               r-cran-globals (>= 0.12.5)
-Standards-Version: 4.5.1
+               r-cran-future (>= 1.21.0),
+               r-cran-globals (>= 0.14.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.apply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.apply.git
 Homepage: https://cran.r-project.org/package=future.apply
