## r-cran-future.apply 1.9.0

=== debian/changelog ===
r-cran-future.apply (1.9.0-1) unstable; urgency=medium

  * Team upload
  * Disable reprotest
  * Reorder sequence of d/control fields by cme (routine-update)
  * DEP3

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2022 11:48:10 +0200
