=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-future.apply
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.apply
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.apply.git
+Homepage: https://cran.r-project.org/package=future.apply
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-future (>= 1.21.0),
+               r-cran-future (>= 1.22.1),
                r-cran-globals (>= 0.14.0)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.apply
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.apply.git
-Homepage: https://cran.r-project.org/package=future.apply
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-future.apply
 Architecture: all
