=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.apply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.apply.git
 Homepage: https://cran.r-project.org/package=future.apply
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-future (>= 1.22.1),
-               r-cran-globals (>= 0.14.0)
+               r-cran-future (>= 1.28.0),
+               r-cran-globals (>= 0.16.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-future.apply
