## r-cran-future.apply 1.11.0+dfsg

=== debian/changelog ===
r-cran-future.apply (1.11.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 21:48:47 +0200
