=== debian/changelog ===
r-cran-future.apply (1.11.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 17:45:54 +0100
