## r-cran-future.apply 1.11.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: future.apply
-Version: 1.11.1
+Version: 1.11.2
 Title: Apply Function to Elements in Parallel using Futures
 Depends: R (>= 3.2.0), future (>= 1.28.0)
 Imports: globals (>= 0.16.1), parallel, utils
@@ -16,12 +16,12 @@
 URL: https://future.apply.futureverse.org,
         https://github.com/HenrikBengtsson/future.apply
 BugReports: https://github.com/HenrikBengtsson/future.apply/issues
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2023-12-20 07:12:01 UTC; henrik
+Packaged: 2024-03-28 06:31:25 UTC; henrik
 Author: Henrik Bengtsson [aut, cre, cph]
     (<https://orcid.org/0000-0002-7579-5165>),
   R Core Team [cph, ctb]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Repository: CRAN
-Date/Publication: 2023-12-21 22:40:02 UTC
+Date/Publication: 2024-03-28 15:30:02 UTC
