=== debian/changelog ===
r-cran-future.apply (1.11.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1063431

 -- Andreas Tille <tille@debian.org>  Thu, 28 Mar 2024 17:35:21 +0100
