## r-cran-future.apply 1.11.3+dfsg

=== DESCRIPTION ===
Package: future.apply
Version: 1.11.3
Title: Apply Function to Elements in Parallel using Futures
Depends: R (>= 3.2.0), future (>= 1.28.0)
Imports: globals (>= 0.16.1), parallel, utils
Suggests: datasets, stats, tools, listenv (>= 0.8.0), R.rsp, markdown
VignetteBuilder: R.rsp
Authors@R: c(person("Henrik", "Bengtsson",
                    role = c("aut", "cre", "cph"),
                    email = "henrikb@braju.com",
                    comment = c(ORCID = "0000-0002-7579-5165")),
             person("R Core Team", role = c("cph", "ctb")))
Description: Implementations of apply(), by(), eapply(), lapply(), Map(), .mapply(), mapply(), replicate(), sapply(), tapply(), and vapply() that can be resolved using any future-supported backend, e.g. parallel on the local machine or distributed on a compute cluster. These future_*apply() functions come with the same pros and cons as the corresponding base-R *apply() functions but with the additional feature of being able to be processed via the future framework <doi:10.32614/RJ-2021-048>.
License: GPL (>= 2)
LazyLoad: TRUE
URL: https://future.apply.futureverse.org,
        https://github.com/futureverse/future.apply
BugReports: https://github.com/futureverse/future.apply/issues
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2024-10-27 17:30:11 UTC; henrik
Author: Henrik Bengtsson [aut, cre, cph]
    (<https://orcid.org/0000-0002-7579-5165>),
  R Core Team [cph, ctb]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Repository: CRAN
Date/Publication: 2024-10-27 18:50:02 UTC
