=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-listenv (>= 0.8.0),
        r-cran-r.rsp,
        r-cran-markdown
Restrictions: allow-stderr
