## r-cran-future.apply 1.20.2+dfsg

=== debian/changelog ===
r-cran-future.apply (1.20.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Mon, 23 Feb 2026 13:52:46 +0900
