=== debian/control ===
Source: r-cran-future.apply
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-future (>= 1.49.0),
 r-cran-globals,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-future.apply
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-future.apply.git
Homepage: https://cran.r-project.org/package=future.apply
Rules-Requires-Root: no

Package: r-cran-future.apply
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: apply function to elements in parallel using futures
 Implementations of apply(), by(), eapply(), lapply(), Map(), mapply(),
 replicate(), sapply(), tapply(), and vapply() that can be resolved using
 any future-supported backend, e.g. parallel on the local machine or
 distributed on a compute cluster. These future_*apply() functions come
 with the same pros and cons as the corresponding base-R *apply()
 functions but with the additional feature of being able to be processed
 via the future framework.
