=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-listenv,
 r-cran-r.rsp,
 r-cran-markdown,
